summaryrefslogtreecommitdiffstats
path: root/Doc
diff options
context:
space:
mode:
authorFred Drake <fdrake@acm.org>1998-10-19 21:48:05 (GMT)
committerFred Drake <fdrake@acm.org>1998-10-19 21:48:05 (GMT)
commitfbddddee49713f2141cfd0b17aa92ee8d16eca4a (patch)
treecf161590167b04e8af6d0dbdb361bd87e7d3fd7c /Doc
parent7f77db953007d5183dba4a4c3082dc2a88301ac3 (diff)
downloadcpython-fbddddee49713f2141cfd0b17aa92ee8d16eca4a.zip
cpython-fbddddee49713f2141cfd0b17aa92ee8d16eca4a.tar.gz
cpython-fbddddee49713f2141cfd0b17aa92ee8d16eca4a.tar.bz2
Reflect new name of index style file.
Diffstat (limited to 'Doc')
-rw-r--r--Doc/paper-letter/Makefile4
-rwxr-xr-xDoc/tools/mkdvi.sh4
-rwxr-xr-xDoc/tools/mkhowto.sh2
3 files changed, 5 insertions, 5 deletions
diff --git a/Doc/paper-letter/Makefile b/Doc/paper-letter/Makefile
index 6935006..7f58378 100644
--- a/Doc/paper-letter/Makefile
+++ b/Doc/paper-letter/Makefile
@@ -5,7 +5,7 @@ PAPER=letter
LATEX= latex
PDFLATEX= pdflatex
DVIPS= dvips -N0 -t $(PAPER)
-MAKEINDEX= makeindex -s ../texinputs/myindex.ist
+MAKEINDEX= makeindex -s ../texinputs/python.ist
PYTHON= python
TOOLSDIR= ../tools
@@ -35,7 +35,7 @@ include ../Makefile.deps
COMMONSTYLES= ../texinputs/python.sty \
../texinputs/pypaper.sty \
- ../texinputs/myindex.ist
+ ../texinputs/python.ist
COMMONTEX= ../texinputs/copyright.tex \
../texinputs/boilerplate.tex
diff --git a/Doc/tools/mkdvi.sh b/Doc/tools/mkdvi.sh
index 78cc38c..3330acc 100755
--- a/Doc/tools/mkdvi.sh
+++ b/Doc/tools/mkdvi.sh
@@ -27,8 +27,8 @@ if [ -f $part.idx ] ; then
# using the index
echo $srcdir'/tools/fix_hack '$part'.idx'
$srcdir/tools/fix_hack $part.idx || exit $?
- echo 'makeindex -s '$srcdir'/texinputs/myindex.ist '$part'.idx'
- makeindex -s $srcdir/texinputs/myindex.ist $part.idx || exit $?
+ echo 'makeindex -s '$srcdir'/texinputs/python.ist '$part'.idx'
+ makeindex -s $srcdir/texinputs/python.ist $part.idx || exit $?
else
# skipping the index; clean up the unused file
rm -f $part.ind
diff --git a/Doc/tools/mkhowto.sh b/Doc/tools/mkhowto.sh
index 0fdf09d..8fadb03 100755
--- a/Doc/tools/mkhowto.sh
+++ b/Doc/tools/mkhowto.sh
@@ -119,7 +119,7 @@ use_latex() {
fi
if [ -f $MYFILE.idx ] ; then
$MYDIR/fix_hack $MYFILE.idx || exit $?
- makeindex -s $TOPDIR/texinputs/myindex.ist $MYFILE.idx || exit $?
+ makeindex -s $TOPDIR/texinputs/python.ist $MYFILE.idx || exit $?
fi
if [ -f $MYFILE.toc -a $MYLATEX = pdflatex ] ; then
$MYDIR/toc2bkm.py -c section $MYFILE